@charset "UTF-8";
/* CSS Document */



.navcontain {
	
	height:41px;
	padding-top:45px;
	margin-left:220px;
	float:left;

	
	
}

.navholder {
	width: 300px;
	
	padding: 0;
	float:right;
}


#sddm
{	margin: 0;
	padding: 0;
	z-index:1000;}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;z-index:1000;
	}

#sddm li a
{	display: block;z-index:1000;
padding-left:10px;
padding-right:10px;
margin-top:3px;
border-right:solid thin #CCC ;


	text-align: center;
	font-size:24px;
	font-family:Gill Sans, 'Open Sans', sans-serif;
	color:#fff;
	text-decoration: none}

#sddm li a:hover
{	background: #49A3FF;
z-index:1000;}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #EAEBD8;
	border: 1px solid #5970B2;
	z-index:1000;}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #EAEBD8;
		color: #2875DE;
		font: 11px arial;
		z-index:1000;}

	#sddm div a:hover
	{	background: #49A3FF;
		color: #FFF;
		z-index:1000;}
		
	.last a  {
		border: none;
	}
		
